#!/usr/bin/php
<?php
require(__DIR__.'/../vendor/autoload.php');

use nulib\UserException;
use nur\sery\output\std\StdMessenger;
use nur\sery\output\msg;

msg::set_messenger(new StdMessenger(), new StdMessenger([
  "output" => "output-forever.log",
]));

$index = 1;
while (true) {
  msg::info("info $index");
  $index++;
  sleep(1);
}
